<DIALOG Name="Win_GuildDiplomacyApply" Width="357" Height="352">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\帮会底板一级不透明.tga"/>
	</Resource>
	<EDIT Name="Edi_Bg" x="21" y="66" Width="310" Height="240" ReadOnly="true">
		<Text FontName="方正隶二简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格半透调绿.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Cutoff" x="25" y="70" Width="304" Height="30">
		<Resource>
			<FrameImage FileName="version02\分割线\分隔条.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Cutoff1" x="9025" y="9100" Width="302" Height="2">
		<Resource>
			<FrameImage FileName="version02\系统\家园\分隔线.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Back_标题" x="4" y="9" Width="343" Height="30">
		<Resource>
			<FrameImage FileName="version02\分割线\分隔条.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="标题" x="0" y="10" width="357" Align="1">
		<Text String="Список гильдий" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="244,194,114,255" TextLowerColor="252,234,204,255"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Close" x="323" y="14" Width="20" Height="20">
		<Text FontName="方正隶二简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LIST Name="List_Guild" x="26" y="104" Width="296" Height="198" Align="2" MultiLine="+182 +92" LineSpace="3">
		<Text FontName="方正隶二简体" FontSize="11" Color="201,240,248,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<HilightImage FileName="version02\分割线\分隔条浅.tga"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</LIST>
	<STILLIMAGEBUTTON Name="Btn_Name" x="27" y="77" Width="180" Height="19" TextOffsetY="1">
		<Text String="Название гильдии" FontName="方正隶二简体" FontSize="10" Bold="true" Color="255,251,202,255" Outline="1" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<FrameDownImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Num" x="203" y="77" Width="100" Height="19" TextOffsetY="1">
		<Text String="Кол-во людей" FontName="方正隶二简体" FontSize="10" Bold="true" Color="255,251,202,255" Outline="1" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<FrameDownImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Alliance" x="42" y="311" Width="118" Height="25" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Создать альянс" FontName="方正隶二简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通可拉伸.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下可拉伸.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中可拉伸.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Help1" x="9307" y="9013" Width="18" Height="20" Command="HelpName_Win_GuildHelpDeployment1">
		<Hint String="Помощь"/>
		<Text FontName="方正隶二简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\问号大_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\问号大_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\问号大_选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Help" x="-30000" y="-30000" Width="18" Height="20">
		<Hint String="帮助"/>
		<Text FontName="方正隶二简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\问号大_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\问号大_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\问号大_选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="Edt_GuildName" x="25" y="42" Width="213" Height="23" MaxLen="9">
		<Text FontName="方正隶二简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\绿色输入框.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Search" x="240" y="42" Width="85" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Поиск" FontName="方正隶二简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通可拉伸.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下可拉伸.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中可拉伸.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Hostility" x="194" y="311" Width="118" Height="25" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Объявить войну" FontName="方正隶二简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通可拉伸.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下可拉伸.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中可拉伸.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
